## org.apache.hadoop.mapred
Class Counters.CountersExceededException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.hadoop.mapred.Counters.CountersExceededException

All Implemented Interfaces:
  Serializable

Enclosing class:
  Counters

    public static class Counters.CountersExceededException

extends RuntimeException

Counter exception thrown when the number of counters exceed the limit

See Also:
  Serialized Form

Constructor Summary
`Counters.CountersExceededException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Counters.CountersExceededException

    public Counters.CountersExceededException(String msg)

Copyright © 2009 The Apache Software Foundation